@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
html, body
{
  height: 100%;
  width: 100%;
  background-color: black;
  position: absolute;
  top:0;
  left:0;
  margin:0;
  padding:0;
  font-family:"Open Sans", Verdana, Sans-serif;
}

header
{
  width:100%;
  height: 300px;
  background: yellowgreen url("https://pbs.twimg.com/media/BalPMBhCAAAYWKZ.png") no-repeat;
  background-position: center;
}

main
{
  display:inline-block;
  /*padding: 20px;*/
  width: 100%; /*calc(100% - 40px);*/
}
h1{
  font-family: 'Trade Winds', cursive;
  font-size: 120%;
  color: hsl(120, 63%, 82%);
  margin: 0;
  margin-top:16px;
}

.dialogBox p {
  margin:0; padding:4px;
}

#gamewrap {
  position: relative;
  width: 800px;
  height: 600px;
  margin: 20px auto;
  border-color: white;
  border-top-style: inset;
  border-right-style: outset;
  border-bottom-style: inset;
  border-left-style: outset;
}

#gamewrap canvas
{
  position: absolute;
  top: 0px;
  left: 0px;
  transform: translateZ(0px);
}
.dialogBox {
  color: rgb(255,255,255);
  position:relative;
  width:80%;
  height:90%;
  top:5%;
  left:10%;
  background:hsla(0, 0%, 10%,0.9);
  z-index:5;
  display:none;
  flex-flow: column;
  cursor: default;
  justify-content:center;
  border-radius: 8px;
  box-shadow: 0px 4px 4px rgba(0,0,0,0.5);
  text-align:center;
}
.dialogBox.visible {
  display: flex;
}
.narrowMargin {
  margin: 8px;
}
.margin1em {
  margin: 1em;
}
.dialogBox h1 {
  font-size: 3em;
}
.dialogBox h2 {
  font-size: 2.5em;
}
.dialogBox h3{
  font-size:2em;
}
.dialogBox h4 {
  font-size:1.5em;
}
.dialogBox h5 {
  font-size:1em;
}
.dialogBox ul {
  padding: 0;
  padding: 0 1em;
  list-style:none;
  display:flex;
  width:calc(100% - 2em);
  height:2em;
  bottom:0;
  flex-flow: row;
  justify-content:space-around;
  position:relative;
  align-items:center;
  margin:auto;
}
.dialogBox .button {
  height: 2em;
  align-content: center;
  text-align: center;
  width: 6em;
  align-self: center;
  background-color: hsl(210,70%,30%);
  display: flex;
  justify-content: center;
  align-items: center; 
  border-radius:12px;
  border-bottom: 2px solid hsl(0,0%,70%);
  box-sizing:border-box;
  transition: all 0.2s, border 0.05s;
}

.dialogBox .button:hover {
  background-color: hsl(210,70%,40%);
  box-shadow: 0 2px 4px rgba(0,0,0,0.5);
}

.dialogBox .button.menuselect {
  background-color: hsl(210,70%,50%);
  border-bottom:0px;
  box-shadow: inset 0 2px 2px 2px #000a;
}

.dialogBox .startbutton {
  height: 2.4rem;
  align-content: center;
  text-align: center;
  width: 5em;
  align-self: center;
  background-color: hsl(112, 86%, 44%);
  display: flex;
  justify-content: center;
  align-items: center; 
  border-radius:12px;
  font-size:1em;
  transition: all 0.2s;
}

.dialogBox .startbutton:hover {
  height: 2.4rem;
  width: 50%;
  background-color: hsl(112, 93%, 55%);
  box-shadow: 0 2px 4px rgba(0,0,0,0.5);
  border-radius:18px;
  font-size:1.2em;
}

#game_background.blur{
  -webkit-filter: blur(0.3em);
  filter: blur(0.3em);
}

#pausemenu {
	width: auto;
	height: auto;
	left: 0;
	height: auto;
	top: 0;
}
#pausemenu p {
  color: white;
  font-size: 3em;
  font-weight:300;
}

#score {
  font-size:5em;
  font-wieght: 500;
}

#time {
  font-size: 2em;
  font-weight: 300;
}